﻿*,h1,h2,h3,h4,ul,td{
    padding:0;
    margin:0;
    font-family:"proxima-nova", sans-serif;
}
a{
	color:#00f;
	text-decoration:none
}
h1,h2,h3,h4{
	font-weight:normal;
}
.hide
{
    display:none;
}
p
{
    margin:0 0 1em 0;
}
.font16
{
    font-size:16px;
}
.font18
{
    font-size:18px;
}
.font23
{
    font-size:23px;
}
.font28
{
    font-size:28px;
}
.font58
{
    font-size:58px;
}
.fontweight300
{
    font-weight:300;
}
.fontweight700
{
    font-weight:700
}
.fontweight400
{
    font-weight:400;
}
.fontweight900
{
    font-weight:900;
}
.white
{
    color:#fff;
}
.deepgrey
{
    color:#4d5456;
}
.lightgrey
{
    color:#aaa;
}
.lightblue
{
    color:#51B3E4;
}
.proxima
{
    font-family:"proxima-nova", sans-serif;
}
.bitter{
	font-family:Bitter;
}

h1.title
{
    font-size:46px;
    color:#3e3e3e;
    font-family:Bitter;
    margin-bottom: 8px;
}
h1.boxheader
{
    font-size:58px;
    font-family:muli;
    color:#fff;
}
p
{
    font-size:18px;
    line-height:24px;
    color:#515151;
}

header
{
    background-color:#FFF;
    height:52px;
}

.header-logo
{
   float:left;
}
.header-logo-img
{
    width:210px;
    height:37px;
    background-position:-250px -100px;
    float:right;
    margin:7px 0 8px 0;
}
.header-content
{
    float: left;
}

.header-menu.mainnav a.highlight
{
   background-position: -71px -405px;
   padding: 15px 12px 5px 12px;
}
.header-content-top{
	height:43px;
}
.header-content-top-left
{
    width: 57%;
    height: 30px;
    float: left;
}
.header-content-top-right
{
    width: 43%;
    float:left;
}
#mobilemenu{
	display:none;
}
.header-creative-logo ul
{
    list-style-type:none;
    margin:11px 0 9px 0;
    float: left;
}
.header-creative-logo ul
{
    margin-top:5px;
}
.header-creative-logo ul li
{
    display:inline-block;
    height:18px;
    width:18px;
    margin-left:5px;
}
.header-creative-logo ul li a
{
    display:block;
    background-image:url(sprite.png);
    width:100%;
    height:100%;
}
.header-creative-logo ul li a.link-facebook
{
    background-position:-99px -50px;
}
.header-creative-logo ul li a.link-twitter
{
    background-position:-123px -50px;
}
.header-creative-logo ul li a.link-email
{
    background-position:-149px -50px;
}
.header-creative-logo ul li a.link-youtube
{
    background-position:-177px -50px;
}
.header-creative-logo ul li a.link-google
{
    background-position:-204px -50px;
}
.header-creative-logo ul li a.link-pinterest
{
    background-position:-232px -50px;
}
.header-content-bottom
{
    clear:right;
    background-color:#d5d6d2;
    height: 33px;
    float: left;
    width: 100%
}
.header-content-bottom-split
{
    display:inline-block;
    width:29px;
    height:33px;
    background-image:url(sprite.png);
    background-position:-50px -100px;
    float:left;
}
.header-content-bottom-menu
{
    float: left;
    display: inline-block;
    width: 57%;
    line-height:33px;
    padding-left:15px;
}
.header-content-bottom-menu a
{
    padding:2px 5px;
}
.header-content-bottom-menu a:hover,.header-content-bottom-menu a.highlight
{
    background-color:#eceeee;
    color:#0971A6;
}
.mainnav
{
    font-size:26px;
    color:#fff;
    width: 51%;
    float: left;
    background-color:#434340;
    height:33px;
    padding-left:34px;
    margin-top: 6px;
	min-width:238px;
}
.mainnav a
{
    color:#fff;
    padding: 15px 17px 15px 12px;
}
.header-creative-logo-img
{
    float: left;
    width: 112px;
    height: 20px;
    background-image: url(sprite.png);
    background-position: -100px -100px;
    background-color: #d5d6d2;
    margin: 6px 19px;
}

.content
{
    max-width:960px;
    margin-right:auto;
    margin-left:auto;
    padding:30px 10px 30px 10px;
}
.button-scrolldown-box
{
    text-align:right;
    height: 40px;
}
.button-scrolldown-box .btscrolldown
{
    background-image: url(sprite.png);
    background-position: -298px -213px;
    height: 39px;
    width: 40px;
    display: inline-block;
}
.fixedsubmenu
{
    min-height:58px;
    border-top:solid 2px #6c6d68;
    border-bottom:solid 2px #6c6d68;
}
.fixedsubmenu ul
{
    list-style-type:none;
    max-width:960px;
    margin-right:auto;
    margin-left:auto;
}
.fixedsubmenu ul li
{
    padding:0;
    margin:0;
    display:inline-block;
    height:58px;
    max-width:260px;
    float:left;
}
.fixedsubmenu ul li#bg{
	position: absolute;
	display:none;
	z-index:-10;
	overflow:hidden;
}
.fixedsubmenu ul li a
{
    display: block;
    height: 58px;
    padding: 0 22px;
    line-height: 58px;
}

.fixedsubmenu ul li a.twoline
{
    height:48px;
    line-height:20px;
    padding-top:10px;
}
.fixedsubmenu ul li a.highlight
{
	
    color:#fff;
}
.fixedsubmenu ul li a:hover{
	color:#fff;
	background-image:url(blue_bar.jpg);
}

.header {
    /*box-shadow: 0px 1px 10px rgba(0, 0, 0, 2);
    webkit-box-shadow: 0px 1px 10px rgba(0, 0, 0, 2);*/
    border-bottom:solid 2px #6c6d68;
    min-width:960px;
}

.header-holder {
    width:960px; margin:0 auto;
}

.header-menu ul,
.header-menu ul li {
    padding:0;
    margin:0;
    list-style:none;
}

.header-menu ul {
    padding:0 10px 0 0;   
    height:100%; 
}

.header-menu ul li {
    display:block;
    float:left;
    padding: 0 0 0 42px;
    height:100%;
}

.header-menu ul > li > a {
    display:block;
    line-height:52px;
    text-transform:uppercase;
    color:#272727;
    font-size:16px;
    font-family:"futura-PT","proxima-nova", sans-serif;      
    padding:0 10px;
    text-decoration:none;
    margin:0;
}

.header-menu ul > li > a.selected,
.header-menu ul > li > a:hover {
    background:#000;
    opacity:0.7;
    color:#7fc7eb;
    font-weight:bold;
}

.header-menu ul > li > .header-submenu {
    position:absolute;
    left:0px;
    background-color:#000;
    opacity:0.7;
    width:100%;
    margin:0;
    padding:0;
    left:-10000px;
    z-index:99999;
}

.header-submenu-holder {
    width:960px; margin:0 auto;
}

.header-menu ul > li > .header-submenu div > ul.speaker {
    padding:0;
    margin:0;
}

.header-menu ul > li > .header-submenu div > ul > li {
    padding:0;
    margin:0;
    float:none; 
    margin-left:260px;
}

.header-menu ul > li > .header-submenu div > ul > li.last {
    padding-bottom:15px;    
}

.header-menu ul > li > .header-submenu div > ul > li > a,
.header-menu ul > li > .header-submenu div > ul > li > a:hover {
    color:#FFF;
    font-family:"futura-PT","proxima-nova", sans-serif;  
    font-weight:normal;
    text-transform:none;
    opacity:1;
    line-height:1em;
    padding:15px 0;
}

.header-menu ul > li > .header-submenu div > ul > li > a.subitem,
.header-menu ul > li > .header-submenu div > ul > li > a.subitem:hover {
    padding:5px 0;
    color:#c3c3c3;
}

.header-menu ul > li > .header-submenu div > ul > li > a:hover {
    text-decoration:underline;
}

.header-menu ul > li:hover .header-submenu {
        left:0px;
}

.footer-social{
		float:left;
		width:100%;
		text-align:center;
		font-size: 14px;
		line-height:1.5;
		padding: 48px 0;
		font-family: proxima-nova,Helvetica,Arial,sans-serif;
	}
	.footer-social a{
		letter-spacing: 0.2em;
		padding: 6px 10px 6px 28px;
		text-decoration: none;
		text-transform: uppercase;
		color: #999999;
		font-weight: bold;
		font-size: .714em;
		line-height:1.5;
	}
	.footer-social a:hover{
		color: #252525;
		padding-left: 28px;
		font-weight: bold;
		font-size: .714em;
	}
	.footer-social a.facebook {
		background: url('http://images.creative.com/Content/Images/icon.png') no-repeat -25px -484px;
	}
	.footer-social a.twitter {
		background: url('http://images.creative.com/Content/Images/icon.png') no-repeat -25px -613px;
	}
	.footer-social a.youtube {
		background: url('http://images.creative.com/Content/Images/icon.png') no-repeat -25px -545px;
	}
	.footer-copyright{
		float:left;
		width:100%;
		color:#999999;
		background:#ffffff;
		font-size:12px;
		text-align:center;
		font-family: proxima-nova,Helvetica,Arial,sans-serif;
		line-height:1.5;
		padding-bottom:50px;
	}
	.footer-copyright a{
		color:#999999;
		text-decoration:none;
	}
	.footer-copyright a:hover{
		text-decoration:underline;
		color: #252525;
	}

.link_bttm {
    width:960px; margin:0 auto;
}

.featuredproducts {
    list-style:none;
    margin:0;
    padding:0;
}

.featuredproducts li {
    margin:0;
    padding:0;
    padding-bottom:25px;
    float:left;
    width:190px;
    height:110px;
    text-align:center;
}

.featuredproducts li a {
    display:block;
    width:100%;
    height:100%;
    position:relative;
    background-position:center center;
    background-repeat:no-repeat;
}

.featuredproducts li a.itemd5xm {
    background-image:url('http://img.creative.com/images/products/large/pdt_20717.png.ashx?width=120&mode=crop');
}

.featuredproducts li a.itemd3xm {
    background-image:url('http://img.creative.com/images/products/large/pdt_20718.png.ashx?width=140&mode=crop');
}

.featuredproducts li a.itemdsxm {
    background-image:url('http://img.creative.com/images/products/large/pdt_20719.png.ashx?width=90&mode=pad');
}

.featuredproducts li a span.name {
    color:#515151;
    width:100%;
    text-align:center;   
    position:absolute;
    left:0px;
    bottom:-25px;
}

.featuredproducts li a span.icon {
    width:20px;
    height:20px;
    display:inline-block;
    background-image: url(/dxm/layout/css/sprite.png);
    background-position: -38px -625px;
}

.featuredproducts li a:hover span.name{
    text-decoration:underline;
    color:#3e3e3e;
}

  #home-bottom
        {
            background-color:#f2f2f2;
            min-height:250px;
            width:100%;
            float:left;
        }
    #home-bottom .title {
        font-size:24px;
        font-weight:bold;
    }